<?xml version="1.0" encoding="UTF-8"?>
<GenericData>
　　<Header>
　　　　<Table Domain="NBA" Id="MPALS" Name="收支餘絀表" />
　　　　<Program Id="NBAWIR070_A" />
　　　　<Sender Name="國立臺灣師範大學校務基金" />
　　　　<報表名稱>收支餘絀表</報表名稱>
　　　　<日期>105年12月</日期>
　　　　<基金>國立臺灣師範大學校務基金</基金>
　　　　<單位>單位︰新臺幣元</單位>
　　</Header>
　　<DataSet>
　　　　<ROW>
　　　　　　<SEQNO>1</SEQNO>
　　　　　　<LEVEL>2</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>業務收入</項目>
　　　　　　<本年度法定預算數>4801894000.00</本年度法定預算數>
　　　　　　<本月份實際數>215491849.00</本月份實際數>
　　　　　　<本月份預算數>278040000.00</本月份預算數>
　　　　　　<本月份比較增減>-62548151.00</本月份比較增減>
　　　　　　<本月份比較增減-百分比>-22.50</本月份比較增減-百分比>
　　　　　　<本年度截至本月份累計實際數>4943147203.00</本年度截至本月份累計實際數>
　　　　　　<本年度截至本月份累計預算數>4801894000.00</本年度截至本月份累計預算數>
　　　　　　<本年度截至本月份累計比較增減>141253203.00</本年度截至本月份累計比較增減>
　　　　　　<本年度截至本月份累計比較增減-百分比>2.94</本年度截至本月份累計比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>2</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>教學收入</項目>
　　　　　　<本年度法定預算數>2726244000.00</本年度法定預算數>
　　　　　　<本月份實際數>145266567.00</本月份實際數>
　　　　　　<本月份預算數>260391000.00</本月份預算數>
　　　　　　<本月份比較增減>-115124433.00</本月份比較增減>
　　　　　　<本月份比較增減-百分比>-44.21</本月份比較增減-百分比>
　　　　　　<本年度截至本月份累計實際數>2779840546.00</本年度截至本月份累計實際數>
　　　　　　<本年度截至本月份累計預算數>2726244000.00</本年度截至本月份累計預算數>
　　　　　　<本年度截至本月份累計比較增減>53596546.00</本年度截至本月份累計比較增減>
　　　　　　<本年度截至本月份累計比較增減-百分比>1.97</本年度截至本月份累計比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>3</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>租金及權利金收入</項目>
　　　　　　<本年度法定預算數>2381000.00</本年度法定預算數>
　　　　　　<本月份實際數>562658.00</本月份實際數>
　　　　　　<本月份預算數 />
　　　　　　<本月份比較增減>562658.00</本月份比較增減>
　　　　　　<本月份比較增減-百分比 />
　　　　　　<本年度截至本月份累計實際數>15251420.00</本年度截至本月份累計實際數>
　　　　　　<本年度截至本月份累計預算數>2381000.00</本年度截至本月份累計預算數>
　　　　　　<本年度截至本月份累計比較增減>12870420.00</本年度截至本月份累計比較增減>
　　　　　　<本年度截至本月份累計比較增減-百分比>540.55</本年度截至本月份累計比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>4</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>其他業務收入</項目>
　　　　　　<本年度法定預算數>2073269000.00</本年度法定預算數>
　　　　　　<本月份實際數>69662624.00</本月份實際數>
　　　　　　<本月份預算數>17649000.00</本月份預算數>
　　　　　　<本月份比較增減>52013624.00</本月份比較增減>
　　　　　　<本月份比較增減-百分比>294.71</本月份比較增減-百分比>
　　　　　　<本年度截至本月份累計實際數>2148055237.00</本年度截至本月份累計實際數>
　　　　　　<本年度截至本月份累計預算數>2073269000.00</本年度截至本月份累計預算數>
　　　　　　<本年度截至本月份累計比較增減>74786237.00</本年度截至本月份累計比較增減>
　　　　　　<本年度截至本月份累計比較增減-百分比>3.61</本年度截至本月份累計比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>5</SEQNO>
　　　　　　<LEVEL>2</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>業務成本與費用</項目>
　　　　　　<本年度法定預算數>5190867000.00</本年度法定預算數>
　　　　　　<本月份實際數>658644517.00</本月份實際數>
　　　　　　<本月份預算數>773150000.00</本月份預算數>
　　　　　　<本月份比較增減>-114505483.00</本月份比較增減>
　　　　　　<本月份比較增減-百分比>-14.81</本月份比較增減-百分比>
　　　　　　<本年度截至本月份累計實際數>5320301484.00</本年度截至本月份累計實際數>
　　　　　　<本年度截至本月份累計預算數>5190867000.00</本年度截至本月份累計預算數>
　　　　　　<本年度截至本月份累計比較增減>129434484.00</本年度截至本月份累計比較增減>
　　　　　　<本年度截至本月份累計比較增減-百分比>2.49</本年度截至本月份累計比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>6</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>教學成本</項目>
　　　　　　<本年度法定預算數>4572801000.00</本年度法定預算數>
　　　　　　<本月份實際數>422161553.00</本月份實際數>
　　　　　　<本月份預算數>643965000.00</本月份預算數>
　　　　　　<本月份比較增減>-221803447.00</本月份比較增減>
　　　　　　<本月份比較增減-百分比>-34.44</本月份比較增減-百分比>
　　　　　　<本年度截至本月份累計實際數>4551222117.00</本年度截至本月份累計實際數>
　　　　　　<本年度截至本月份累計預算數>4572801000.00</本年度截至本月份累計預算數>
　　　　　　<本年度截至本月份累計比較增減>-21578883.00</本年度截至本月份累計比較增減>
　　　　　　<本年度截至本月份累計比較增減-百分比>-0.47</本年度截至本月份累計比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>7</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>其他業務成本</項目>
　　　　　　<本年度法定預算數>83417000.00</本年度法定預算數>
　　　　　　<本月份實際數>177661025.00</本月份實際數>
　　　　　　<本月份預算數>11535000.00</本月份預算數>
　　　　　　<本月份比較增減>166126025.00</本月份比較增減>
　　　　　　<本月份比較增減-百分比>1440.19</本月份比較增減-百分比>
　　　　　　<本年度截至本月份累計實際數>248888570.00</本年度截至本月份累計實際數>
　　　　　　<本年度截至本月份累計預算數>83417000.00</本年度截至本月份累計預算數>
　　　　　　<本年度截至本月份累計比較增減>165471570.00</本年度截至本月份累計比較增減>
　　　　　　<本年度截至本月份累計比較增減-百分比>198.37</本年度截至本月份累計比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>8</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>管理及總務費用</項目>
　　　　　　<本年度法定預算數>522154000.00</本年度法定預算數>
　　　　　　<本月份實際數>56173363.00</本月份實際數>
　　　　　　<本月份預算數>116428000.00</本月份預算數>
　　　　　　<本月份比較增減>-60254637.00</本月份比較增減>
　　　　　　<本月份比較增減-百分比>-51.75</本月份比較增減-百分比>
　　　　　　<本年度截至本月份累計實際數>507751373.00</本年度截至本月份累計實際數>
　　　　　　<本年度截至本月份累計預算數>522154000.00</本年度截至本月份累計預算數>
　　　　　　<本年度截至本月份累計比較增減>-14402627.00</本年度截至本月份累計比較增減>
　　　　　　<本年度截至本月份累計比較增減-百分比>-2.76</本年度截至本月份累計比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>9</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>其他業務費用</項目>
　　　　　　<本年度法定預算數>12495000.00</本年度法定預算數>
　　　　　　<本月份實際數>2648576.00</本月份實際數>
　　　　　　<本月份預算數>1222000.00</本月份預算數>
　　　　　　<本月份比較增減>1426576.00</本月份比較增減>
　　　　　　<本月份比較增減-百分比>116.74</本月份比較增減-百分比>
　　　　　　<本年度截至本月份累計實際數>12439424.00</本年度截至本月份累計實際數>
　　　　　　<本年度截至本月份累計預算數>12495000.00</本年度截至本月份累計預算數>
　　　　　　<本年度截至本月份累計比較增減>-55576.00</本年度截至本月份累計比較增減>
　　　　　　<本年度截至本月份累計比較增減-百分比>-0.44</本年度截至本月份累計比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>10</SEQNO>
　　　　　　<LEVEL>2</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>業務賸餘(短絀－)</項目>
　　　　　　<本年度法定預算數>-388973000.00</本年度法定預算數>
　　　　　　<本月份實際數>-443152668.00</本月份實際數>
　　　　　　<本月份預算數>-495110000.00</本月份預算數>
　　　　　　<本月份比較增減>51957332.00</本月份比較增減>
　　　　　　<本月份比較增減-百分比>-10.49</本月份比較增減-百分比>
　　　　　　<本年度截至本月份累計實際數>-377154281.00</本年度截至本月份累計實際數>
　　　　　　<本年度截至本月份累計預算數>-388973000.00</本年度截至本月份累計預算數>
　　　　　　<本年度截至本月份累計比較增減>11818719.00</本年度截至本月份累計比較增減>
　　　　　　<本年度截至本月份累計比較增減-百分比>-3.04</本年度截至本月份累計比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>11</SEQNO>
　　　　　　<LEVEL>2</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>業務外收入</項目>
　　　　　　<本年度法定預算數>382966000.00</本年度法定預算數>
　　　　　　<本月份實際數>7565086.00</本月份實際數>
　　　　　　<本月份預算數>62415000.00</本月份預算數>
　　　　　　<本月份比較增減>-54849914.00</本月份比較增減>
　　　　　　<本月份比較增減-百分比>-87.88</本月份比較增減-百分比>
　　　　　　<本年度截至本月份累計實際數>380402228.00</本年度截至本月份累計實際數>
　　　　　　<本年度截至本月份累計預算數>382966000.00</本年度截至本月份累計預算數>
　　　　　　<本年度截至本月份累計比較增減>-2563772.00</本年度截至本月份累計比較增減>
　　　　　　<本年度截至本月份累計比較增減-百分比>-0.67</本年度截至本月份累計比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>12</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>財務收入</項目>
　　　　　　<本年度法定預算數>15871000.00</本年度法定預算數>
　　　　　　<本月份實際數>2763634.00</本月份實際數>
　　　　　　<本月份預算數>5909000.00</本月份預算數>
　　　　　　<本月份比較增減>-3145366.00</本月份比較增減>
　　　　　　<本月份比較增減-百分比>-53.23</本月份比較增減-百分比>
　　　　　　<本年度截至本月份累計實際數>11699794.00</本年度截至本月份累計實際數>
　　　　　　<本年度截至本月份累計預算數>15871000.00</本年度截至本月份累計預算數>
　　　　　　<本年度截至本月份累計比較增減>-4171206.00</本年度截至本月份累計比較增減>
　　　　　　<本年度截至本月份累計比較增減-百分比>-26.28</本年度截至本月份累計比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>13</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>其他業務外收入</項目>
　　　　　　<本年度法定預算數>367095000.00</本年度法定預算數>
　　　　　　<本月份實際數>4801452.00</本月份實際數>
　　　　　　<本月份預算數>56506000.00</本月份預算數>
　　　　　　<本月份比較增減>-51704548.00</本月份比較增減>
　　　　　　<本月份比較增減-百分比>-91.50</本月份比較增減-百分比>
　　　　　　<本年度截至本月份累計實際數>368702434.00</本年度截至本月份累計實際數>
　　　　　　<本年度截至本月份累計預算數>367095000.00</本年度截至本月份累計預算數>
　　　　　　<本年度截至本月份累計比較增減>1607434.00</本年度截至本月份累計比較增減>
　　　　　　<本年度截至本月份累計比較增減-百分比>0.44</本年度截至本月份累計比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>14</SEQNO>
　　　　　　<LEVEL>2</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>業務外費用</項目>
　　　　　　<本年度法定預算數>163111000.00</本年度法定預算數>
　　　　　　<本月份實際數>34511408.00</本月份實際數>
　　　　　　<本月份預算數>56323000.00</本月份預算數>
　　　　　　<本月份比較增減>-21811592.00</本月份比較增減>
　　　　　　<本月份比較增減-百分比>-38.73</本月份比較增減-百分比>
　　　　　　<本年度截至本月份累計實際數>173565611.00</本年度截至本月份累計實際數>
　　　　　　<本年度截至本月份累計預算數>163111000.00</本年度截至本月份累計預算數>
　　　　　　<本年度截至本月份累計比較增減>10454611.00</本年度截至本月份累計比較增減>
　　　　　　<本年度截至本月份累計比較增減-百分比>6.41</本年度截至本月份累計比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>15</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>財務費用</項目>
　　　　　　<本年度法定預算數 />
　　　　　　<本月份實際數>119629.00</本月份實際數>
　　　　　　<本月份預算數 />
　　　　　　<本月份比較增減>119629.00</本月份比較增減>
　　　　　　<本月份比較增減-百分比 />
　　　　　　<本年度截至本月份累計實際數>119629.00</本年度截至本月份累計實際數>
　　　　　　<本年度截至本月份累計預算數 />
　　　　　　<本年度截至本月份累計比較增減>119629.00</本年度截至本月份累計比較增減>
　　　　　　<本年度截至本月份累計比較增減-百分比 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>16</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>其他業務外費用</項目>
　　　　　　<本年度法定預算數>163111000.00</本年度法定預算數>
　　　　　　<本月份實際數>34391779.00</本月份實際數>
　　　　　　<本月份預算數>56323000.00</本月份預算數>
　　　　　　<本月份比較增減>-21931221.00</本月份比較增減>
　　　　　　<本月份比較增減-百分比>-38.94</本月份比較增減-百分比>
　　　　　　<本年度截至本月份累計實際數>173445982.00</本年度截至本月份累計實際數>
　　　　　　<本年度截至本月份累計預算數>163111000.00</本年度截至本月份累計預算數>
　　　　　　<本年度截至本月份累計比較增減>10334982.00</本年度截至本月份累計比較增減>
　　　　　　<本年度截至本月份累計比較增減-百分比>6.34</本年度截至本月份累計比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>17</SEQNO>
　　　　　　<LEVEL>2</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>業務外賸餘(短絀－)</項目>
　　　　　　<本年度法定預算數>219855000.00</本年度法定預算數>
　　　　　　<本月份實際數>-26946322.00</本月份實際數>
　　　　　　<本月份預算數>6092000.00</本月份預算數>
　　　　　　<本月份比較增減>-33038322.00</本月份比較增減>
　　　　　　<本月份比較增減-百分比>-542.32</本月份比較增減-百分比>
　　　　　　<本年度截至本月份累計實際數>206836617.00</本年度截至本月份累計實際數>
　　　　　　<本年度截至本月份累計預算數>219855000.00</本年度截至本月份累計預算數>
　　　　　　<本年度截至本月份累計比較增減>-13018383.00</本年度截至本月份累計比較增減>
　　　　　　<本年度截至本月份累計比較增減-百分比>-5.92</本年度截至本月份累計比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>18</SEQNO>
　　　　　　<LEVEL>2</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>本期賸餘(短絀－)</項目>
　　　　　　<本年度法定預算數>-169118000.00</本年度法定預算數>
　　　　　　<本月份實際數>-470098990.00</本月份實際數>
　　　　　　<本月份預算數>-489018000.00</本月份預算數>
　　　　　　<本月份比較增減>18919010.00</本月份比較增減>
　　　　　　<本月份比較增減-百分比>-3.87</本月份比較增減-百分比>
　　　　　　<本年度截至本月份累計實際數>-170317664.00</本年度截至本月份累計實際數>
　　　　　　<本年度截至本月份累計預算數>-169118000.00</本年度截至本月份累計預算數>
　　　　　　<本年度截至本月份累計比較增減>-1199664.00</本年度截至本月份累計比較增減>
　　　　　　<本年度截至本月份累計比較增減-百分比>0.71</本年度截至本月份累計比較增減-百分比>
　　　　</ROW>
　　　　<COMM>壹、本年度截至12月底止累計收支分析，主要差異原因如下：
一、業務短絀至12月底止實際短絀數3億7,715萬4,281元，較預算短絀數3億8,897萬3,000元，減少短絀1,181萬8,719元，主要係權利金收入較預計增加所致。分析如下：
(一)業務收入：
1.權利金收入：主要係技術移轉授權金等較預計增加所致。
2.其他補助收入：主要係政府機關之補助計畫收入較預計增加。
(二)業務成本與費用：
1.學生公費及獎勵金：主要係支付學生之獎助學金由教學研究及訓輔成本改列至本科目。
二、業務外賸餘至12月底止實際賸餘數2億683萬6,617元，較預算賸餘數2億1,985萬5,000元，減少賸餘1,301萬8,383元，主要係資產使用及權利金收入較預計減少所致。分析如下：
(一)業務外收入：
1.利息收入：主要係因資金調度需求，致利息收入較預計減少。
2.受贈收入：係各界捐贈收入較預計增加。
3.賠(補)償收入：主要為圖書遺失處理費收入較預計增加。
4.違規罰款收入：主要係廠商違約罰款收入較預計增加。
5.雜項收入：主要係銷售期刊、書籍及文創商品之收入較預計增加所致。
(二)業務外費用：
1.兌換短絀：主要係本校外幣資產因匯率變動於年終評價所產生之短絀。
2.財產交易短絀：未編列預算。係5尺長方桌1張因不堪使用，陳報教育部核定後函轉審計部，並依審計部教育農林審計處105年8月10日審教處一字第1058554984號函辦理財產報廢。
三、本期短絀至12月底止實際短絀數1億7,031萬7,664元，較預算短絀數1億6,911萬8,000元，增加短絀119萬9,664元，主要係進修推廣學院場地因年度整修，其場地收入未如預期所致。
貳、12月份業務收支分析，主要差異原因如下：
一、業務短絀：12月實際短絀數4億4,315萬2,668元，較預算短絀數4億9,511萬元，減少短絀5,195萬7,332元，主要係教學研究及訓輔成本(用人費用)較預計減少所致。
二、業務外短絀：12月實際短絀數2,694萬6,322元，較預算賸餘數609萬2,000元，反餘為絀，相差3,303萬8,322元，主要係資產使用及權利金收入較預計減少所致。
三、本期短絀：12月實際短絀數4億7,009萬8,990元，較預算短絀數4億8,901萬8,000元，減少短絀1,891萬9,010元，主要係教學研究及訓輔成本(用人費用)較預計減少所致。</COMM>
　　</DataSet>
</GenericData>

